<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1507-08-13 14:10:04.00 GD 00h36'45.60" E 45d27'51.13" N</id>
<person>
<lastname>vierge aux rochers 2nde</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1507-08-03 14:10:04.00 JD</birthdatehourut>
<initialebirthdatehourut>1507-08-03 14:10:04.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1507-08-03 15:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1507-08-03 15:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Milan</county>
<city>Milan</city>
<longitude>00h36'45.60" E</longitude>
<latitude> 45d27'51.13" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Lombardie</state>
<country>Italie</country>
</horoscope>
